
@charset "utf-8";
/*!
 * other CSS
 * ---------------------------------------------
 * お問い合わせ・プライバシー・サイトマップのcss
 * 
 */
 
@import 'sub.css';

/*  PIE ！パス確認ください！
---------------------------------*/

.formList input.txt,
.formList textarea,
.submitBtn input,
.backHome a {
	position: relative;
	behavior: url(/resources/js/PIE.php);
}

/*===================================
	お問い合わせ
=====================================*/

/*  font
---------------------------------*/

.contact .content {
	color: #313131;
	line-height: 1.6;
}
.essential {
	color: #db8041;
}
.notContain {
	color: #ff0000;
}
.submitBtn input {
	color: #fff;
}
.contact p.summary {
	font-size: 16px;
}
.contact .note {
	font-size: 12px;
}
.submitBtn input,
.notContain {
	font-size: 18px;
}
.consent,
.submitBtn input {
	text-align: center;
}
.submitBtn input {
	font-weight: bold;
}

/*  top
---------------------------------*/

.contact .content section {
	margin-bottom: 65px;
}
.contact .content .critical {
	padding: 1.5em;
  color: red;
  border: solid 1px red;
}
.contact .content .critical p:last-child {
	margin-bottom: 0;
}
.formList {
	margin: 30px 0 55px;
}
.radioList {
	margin-bottom: -0.5em;
}
.radioList li {
	width: 240px;
	margin-bottom: 0.5em;
}
.radioList li:nth-last-child(2) {
	width: 182px;
}
.radioList li:nth-last-child(1) {
	width: 120px;
}
.contact .note {
	display: block;
	margin-top: 1em;
}
.consent {
	margin-bottom: 50px;
}
.formList input.txt,
.formList textarea,
.submitBtn input {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
.formList input.txt,
.formList textarea {
	border: solid 1px #a0a0a0;
	box-shadow: 1px 1px 2px 0 #ececec inset;
}
.formList input.txt {
	height: 27px;
	line-height: 27px;
	text-indent: 10px;
}
.formList input.txt.t1 {
	width: 309px;
}
.formList input.txt.t2 {
	width: 82px;
}
.formList textarea {
	width: 477px;
	height: 118px;
	padding: 10px;
}
.consent input {
	display: inline-block;
	margin-right: 5px;
}
.submitBtn input {
	display: block;
	width: 220px;
	height: 59px;
	margin: 0 auto;
	background: #db8041;
	box-shadow: -2px -2px 0 0 #d0793e inset;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
	line-height: 59px;
}
.submitBtn input:hover {
	opacity: .7;
}

div.summary {
	margin-bottom: 3em;
}

div.summary p {
	margin-bottom: 1em;
}

div.summary p.note {
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}


/*  確認画面
---------------------------------*/

.notContain:before {
	content: "! ";
}
ul.submitBtn {
	text-align: center;
}
.submitBtn li {
	display: inline-block;
}
.submitBtn .back input {
	width: 200px;
	margin-right: 10px;
	background: #ccc;
	box-shadow: -2px -2px 0 0 #999 inset;
}

/*  Thanks
---------------------------------*/

.complete {
	padding: 100px 0;
	text-align: center;
}
.complete p {
	margin-bottom: 3em;
}
.backHome a {
	display: inline-block;
	height: 40px;
	margin: 0 auto;
	padding: 0 2em;
	background: #f2ece5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	line-height: 40px;
}

/*===================================
	プライバシー
=====================================*/

/*  font
---------------------------------*/

.privacy .content {
	color: #313131;
	line-height: 1.6;
}
.privacyContent h2,
.privacyList li {
	font-size: 18px;
}
.privacyList li p {
	font-size: 14px;
}
.privacyContent h2 {
	font-weight: normal;
}

/*  element
---------------------------------*/

.privacyContent,
.privacyList,
.privacy .info {
	padding-left: 25px;
	padding-right: 25px;
}
.privacyContent {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 60px;
	padding-bottom: 55px;
	background: url(../images/base/bd_dotte.png) repeat-x 0 100%;
}
.sign {
	float: right;
}
ol.privacyList li {
	margin-bottom: 2.5em;
	list-style: inside decimal;
}
.privacyList p {
	margin: 0.6em 0 1.6em;
}
.privacy .info {
	margin-bottom: 100px;
}

/*===================================
	サイトマップ
=====================================*/

/*  font
---------------------------------*/

.sitemapList,.sitemapList a,.sitemapList a:visited {
	color: #313131;
}
.sitemapList li {
	font-size: 18px;
}
.sitemapList li li {
	font-size: 14px;
}

/*  element
---------------------------------*/

.sitemapList {
	margin-bottom: 50px;
}
.sitemapList li,
.sitemapList li ul {
	overflow: hidden;
	zoom: 1;
}
.sitemapList ul,
.sitemapList li {
	background: url(../images/base/bd_dotte.png) repeat-x;
}
.sitemapList ul {
	background-position: 0 0;
}
.sitemapList li {
	padding: 24px 0 25px 18px;
	background-position: 0 100%;
}
.sitemapList li ul,
.sitemapList li li {
	padding: 0;
	background: none;
}
.sitemapList li a,
.sitemapList li li,
.sitemapList li span {
	float: left;
}
.sitemapList li a {
	line-height: 21px;
}
.sitemapList li li a {
	float: none;
	line-height: 15px;
}
.sitemapList li ul {
	margin: -15px 0 0 208px;
}
.sitemapList li li {
	width: 200px;
	margin-top: 20px;
}
.sitemapList li .w li {
	width: 250px;
}
.sitemapList .icons a:before {
	width: 21px;
	height: 21px;
	margin-right: 6px;
	background-color: #db8041;
	background-position: -300px -400px;
	vertical-align: top;
}
.sitemapList .icons li li a:before {
	width: 15px;
	height: 15px;
	margin-right: 4px;
	background-position: -200px -400px;
}

/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	
	/*===================================
		お問い合わせ
	=====================================*/
	
	/*  font
	---------------------------------*/
	
	.contact p.summary {
		font-size: 18px;
	}
	.contact .content {
		font-size: 16px;
	}
	.contact .note {
		font-size: 14px;
	}
	.submitBtn input,
	.notContain {
		font-size: 20px;
	}
	
	/*  top
	---------------------------------*/
	
	.formList input.txt {
		height: 34px;
		line-height: 34px;
	}
	.formList textarea {
		width: 360px;
		height: 150px;
	}
	.submitBtn input {
		width: 260px;
		height: 70px;
		-webkit-border-radius: 35px;
		-moz-border-radius: 35px;
		-ms-border-radius: 35px;
		-o-border-radius: 35px;
		border-radius: 35px;
		line-height: 70px;
	}
	
	/*===================================
		プライバシー
	=====================================*/
	
	/*  font
	---------------------------------*/
	
	privacyContent h2,
	.privacyList li {
		font-size: 20px;
	}
	.privacy .content,
	.privacyList li p {
		font-size: 16px;
	}
	
	/*  element
	---------------------------------*/
	
	.privacyContent,
	.privacyList,
	.privacy .info {
		padding-left: 0;
		padding-right: 0;
	}
	
	/*===================================
		サイトマップ
	=====================================*/
	
	/*  font
	---------------------------------*/
	
	.sitemapList li {
		font-size: 22px;
	}
	.sitemapList li li {
		font-size: 18px;
	}
	
	/*  element
	---------------------------------*/
	
	.sitemapList li {
		padding-left: 0;
	}
	.sitemapList li a,
	.sitemapList li span {
		float: none;
	}
	.sitemapList li ul {
		margin: 0 0 0 10px;
	}
	.sitemapList li li,
	.sitemapList li .w li,
	.sitemapList li .ww li {
		width: 290px;
	}
	
}